<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Meeting extends Model
{

    protected $table = "meeting";

    //

    protected $dates = [
        'strangerDob'
    ];

    public function lobby()
    {
        return $this->belongsTo(Lobby::class);
    }

    public function targetLobbyPro()
    {
        return $this->belongsTo(LobbyPro::class, 'target_lobby_pro_id');
    }
}